
Smart Proxy - Bug #1113

smart proxy puppet wiki missing

08/15/2011 03:43 PM - James Martin

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The following link doesn't work: http://theforeman.org/projects/smart-proxy/wiki/Puppet  and I could not find information in the readme

on how to setup the smart proxy to work with puppet.  I have 3 different data centers with puppetmasters and I'd like them all to be

centrally controlled from one foreman instance and I'm guessing smart-proxy is the way to do it.  I'd be happy to write the wiki page,

just don't have any information about where to start.

History

#1 - 08/15/2011 04:10 PM - Ohad Levy

agreed :)

going over the Settingsyml might give you a bit more information.

#2 - 11/15/2012 08:46 AM - Benjamin Papillon

Hello,

As Ohad said before, the documentation for puppet and puppetca is inside the settings.xml page. Therefore, it is better to remove the link to the non

existant pages.

Feel free to add any wording that can help other admins to understand the installation process.

Thanks for the bug report :)

#3 - 11/15/2012 08:55 AM - Benjamin Papillon

- Status changed from New to Closed

- Target version set to Bug scrub

Closing this one. The error reported, 404 not found, does not exists anymore.
